Your data. Anywhere you go.

New Relic for iOS or Android


Download on the App Store    Android App on Google play


New Relic Insights App for iOS


Download on the App Store


Learn more

Close icon

Any update on SPDY support?

alerts
errors
synthetics
spdy
scriptedbrowser

#1

I asked about this a handful of months ago, and I was wondering if there’s an update on it:

I kept receiving an error that said “err_spdy_inadequate_transport_security.”

Are there any plans to support SPDY in the near future?

Thanks!


#2

A post was merged into an existing topic: Feature Idea: Issues with SPDY


#3